commit 3d3855e60e19fcdba0e2c4d29f1358d8b4c85755
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 30 19:11:38 2018 +0100

    release 1.20

 NEWS         | 28 ++++++++++++++++++----------
 configure.ac |  2 +-
 2 files changed, 19 insertions(+), 11 deletions(-)

commit e53514dc03e3f53112739e4e4392a82cb08b2cf8
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 30 19:06:56 2018 +0100

    sync with transifex

 po/LINGUAS        |   6 +
 po/am.po          |  38 +++-
 po/ar.po          |  38 +++-
 po/be.po          |  38 +++-
 po/bg.po          |  38 +++-
 po/br.po          |  38 +++-
 po/bs.po          |  38 +++-
 po/ca.po          |  38 +++-
 po/ca@valencia.po |  39 +++-
 po/cmn.po         |  38 +++-
 po/cs.po          |  46 +++--
 po/cy.po          |  38 +++-
 po/da.po          |  40 ++--
 po/de.po          |  41 ++--
 po/el.po          |  37 +++-
 po/en_AU.po       |  38 +++-
 po/en_GB.po       |  40 ++--
 po/es.po          |  46 +++--
 po/es_CO.po       |  38 +++-
 po/es_MX.po       | 587 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          |  56 ++++--
 po/eu.po          |  84 ++++----
 po/fi.po          |  41 ++--
 po/fr.po          |  44 ++--
 po/fr_CA.po       |  38 +++-
 po/frp.po         |  38 +++-
 po/gl.po          |  38 +++-
 po/he.po          |  38 +++-
 po/hi.po          |  38 +++-
 po/hr.po          |  38 +++-
 po/hu.po          |  41 ++--
 po/hy.po          |  38 +++-
 po/id.po          |  40 ++--
 po/is.po          |  38 +++-
 po/it.po          |  39 +++-
 po/ja.po          |  38 +++-
 po/kk.po          |  38 +++-
 po/ko.po          |  40 ++--
 po/ku_IQ.po       |  38 +++-
 po/lt.po          |  38 +++-
 po/lv.po          | 588 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/mk.po          |  38 +++-
 po/mr.po          |  38 +++-
 po/ms.po          |  40 ++--
 po/nb.po          |  38 +++-
 po/ne.po          | 588 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nl.po          |  38 +++-
 po/oc.po          |  38 +++-
 po/pl.po          |  38 +++-
 po/pms.po         | 588 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt.po          |  39 +++-
 po/pt_BR.po       |  39 +++-
 po/ro.po          |  39 +++-
 po/ru.po          |  40 ++--
 po/sc.po          | 588 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sk.po          |  41 ++--
 po/sl.po          |  38 +++-
 po/sq.po          |  38 +++-
 po/sr.po          |  38 +++-
 po/sv.po          |  46 +++--
 po/ta.po          |  38 +++-
 po/th.po          |  38 +++-
 po/tr.po          |  41 ++--
 po/uk.po          |  39 +++-
 po/uz.po          |  38 +++-
 po/vi.po          |  38 +++-
 po/zh_CN.po       |  37 +++-
 po/zh_HK.po       | 587 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_TW.po       |  38 +++-
 69 files changed, 5280 insertions(+), 733 deletions(-)

commit e9ffceedf277be7813be6fa593ab1b0aa62cf84f
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 28 22:22:54 2018 +0300

    require GTK+ 3.22 and GLib 2.50

 configure.ac                         | 4 ++--
 sendto/plugins/caja-burn/caja-burn.c | 4 ----
 2 files changed, 2 insertions(+), 6 deletions(-)

commit ba7f0895c5a509144e02ca9aa383db9fa6fec6c9
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 13 21:22:29 2018 +0300

    xattr-tags: use better English in extension description

 xattr-tags/caja-xattr-tags-extension.c             | 2 +-
 xattr-tags/libcaja-xattr-tags.caja-extension.in.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2f004e19011fb256dc779f64870bc549eaf2e64b
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 13 21:12:16 2018 +0300

    po: add missing translatable strings from xattrs extension

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 1faefc2d3dca66c656f55393c51f694da2d12e07
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 13 21:05:38 2018 +0300

    xattr-tags: fix extension description

 xattr-tags/libcaja-xattr-tags.caja-extension.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7d3bc37f6fd25084791ddd85846b23e239e89540
Author: raveit65 <mate@raveit.de>
Date:   Tue Nov 7 18:16:21 2017 +0100

    sync with transifex

 po/ca@valencia.po | 2 +-
 po/hu.po          | 7 ++++---
 2 files changed, 5 insertions(+), 4 deletions(-)

commit 88dd5f3582e3d1064beba88dd59f67cde0ebf439
Author: raveit65 <mate@raveit.de>
Date:   Fri Oct 13 11:54:30 2017 +0200

    update to 1.19.0

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit c564d013f99df8ea7070980cda24ae68501e7abe
Author: raveit65 <mate@raveit.de>
Date:   Fri Oct 13 11:47:51 2017 +0200

    sync with transifex

 po/am.po          |  2 +-
 po/ar.po          |  2 +-
 po/be.po          |  2 +-
 po/bg.po          |  2 +-
 po/br.po          |  2 +-
 po/bs.po          |  2 +-
 po/ca.po          |  2 +-
 po/ca@valencia.po |  2 +-
 po/cmn.po         |  2 +-
 po/cs.po          |  2 +-
 po/cy.po          |  2 +-
 po/da.po          |  2 +-
 po/de.po          |  2 +-
 po/el.po          |  2 +-
 po/en_AU.po       |  2 +-
 po/en_GB.po       |  2 +-
 po/es.po          |  8 ++---
 po/es_CO.po       | 15 +++++----
 po/et.po          |  6 ++--
 po/eu.po          |  2 +-
 po/fi.po          | 59 +++++++++++++++++-----------------
 po/fr.po          |  2 +-
 po/fr_CA.po       |  2 +-
 po/frp.po         |  2 +-
 po/gl.po          |  2 +-
 po/he.po          |  2 +-
 po/hi.po          |  2 +-
 po/hr.po          |  2 +-
 po/hu.po          | 10 +++---
 po/hy.po          |  2 +-
 po/id.po          |  2 +-
 po/is.po          |  2 +-
 po/it.po          |  2 +-
 po/ja.po          |  2 +-
 po/kk.po          |  2 +-
 po/ko.po          |  2 +-
 po/ku_IQ.po       |  2 +-
 po/lt.po          |  2 +-
 po/mk.po          |  2 +-
 po/mr.po          |  2 +-
 po/ms.po          |  2 +-
 po/nb.po          |  2 +-
 po/nl.po          | 95 ++++++++++++++++++++++++++++---------------------------
 po/oc.po          |  2 +-
 po/pl.po          | 57 +++++++++++++++++----------------
 po/pt.po          |  2 +-
 po/pt_BR.po       |  7 ++--
 po/ro.po          |  2 +-
 po/ru.po          |  4 +--
 po/sk.po          |  2 +-
 po/sl.po          |  2 +-
 po/sq.po          |  2 +-
 po/sr.po          |  2 +-
 po/sv.po          | 15 +++++----
 po/ta.po          |  7 ++--
 po/th.po          |  2 +-
 po/tr.po          |  4 +--
 po/uk.po          |  2 +-
 po/uz.po          |  2 +-
 po/vi.po          |  2 +-
 po/zh_CN.po       |  2 +-
 po/zh_TW.po       |  2 +-
 62 files changed, 197 insertions(+), 190 deletions(-)

commit 5fa187fd69c9a352bae38cbced4120dc942fc7a6
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 7 18:04:27 2017 +0300

    open-terminal: don't use excessive string duplication
    
    make c538ddf86852c5618512c8be187828de3d5e4fee a bit simpler

 open-terminal/caja-open-terminal.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit c538ddf86852c5618512c8be187828de3d5e4fee
Author: ZenWalker <scow@riseup.net>
Date:   Wed Aug 2 01:28:05 2017 +0200

    avoid deprecated gdk_screen_make_display_name

 open-terminal/caja-open-terminal.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 4e4ffcead854f685b4df2619d033be64058dd260
Author: raveit65 <mate@raveit.de>
Date:   Thu Aug 3 15:05:07 2017 +0200

    sendto burn: avoid deprecated gtk_show_uri

 sendto/plugins/caja-burn/caja-burn.c | 4 ++++
 1 file changed, 4 insertions(+)

commit bbe64c8a4222347079937d8e79d9206713cc9c6d
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 18 14:48:23 2017 +0200

    update issue_template

 .github/issue_template.md | 3 +++
 1 file changed, 3 insertions(+)

commit 02862f3effab60a8abcf82647025817020153376
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 8 16:51:16 2017 +0200

    create issue_template.md

 .github/issue_template.md | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 378c89e74dc9b784c75a9eb070874e5238e0bbfa
Author: monsta <monsta@inbox.ru>
Date:   Fri May 19 21:24:34 2017 +0300

    xattr-tags: remove hack, it's not needed now

 xattr-tags/caja-xattr-tags-extension.h | 5 -----
 1 file changed, 5 deletions(-)

commit dacab6eecfccec0cc44e8d02d9bf7c9dff8df95f
Author: Yaakov Selkowitz <yselkowi@redhat.com>
Date:   Mon May 1 15:21:58 2017 -0500

    xattr-tags: fix typo causing undefined reference
    
    Fixes #29.

 xattr-tags/caja-xattr-tags-extension.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c559ff9e838d9caa9cd229095d30e6e2daa386af
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 16 09:15:59 2017 +0200

    sync with transifex

 po/kk.po | 151 ++++++++++++++++++++++++++++++++-------------------------------
 po/lt.po |  10 ++---
 po/pl.po |   4 +-
 po/pt.po |   6 +--
 po/sl.po |  17 +++----
 5 files changed, 95 insertions(+), 93 deletions(-)

commit 5ef010b3c760bb784855b0d5b1b529193f8cb436
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 30 16:20:47 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit cbc534eb70ad0e0ecb385bb71fe90ee28fd504dd
Author: Robert Nagy <robert@openbsd.org>
Date:   Tue Mar 28 17:59:33 2017 +0200

    fix the libcaja_gksu_la_LDFLAGS variable declaration

 gksu/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 99a2a311d8b65bd381e540676db1d8adf54d69fc
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 19 13:15:53 2017 +0300

    xattr-tags: add missing newline to startup message

 xattr-tags/caja-xattr-tags-extension.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1beebd1496e33dd1115396a27e6339fd599c7594
Author: Felipe Barriga Richards <spam@felipebarriga.cl>
Date:   Tue Mar 7 20:19:16 2017 -0300

    xattr-tags: unescaping stored attributes.

 xattr-tags/caja-xattr-tags-extension.c | 64 +++++++++++++++++++++++++++++++++-
 1 file changed, 63 insertions(+), 1 deletion(-)

commit 211b65d2b1ea6b18baddbde1edd11809bab13522
Author: Felipe Barriga Richards <spam@felipebarriga.cl>
Date:   Fri Feb 17 19:19:57 2017 -0300

    README: Added development info.

 README | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 67b7253012571e33b2d5c968bedcf71b81ff6de3
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 16:19:45 2017 +0100

    release 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c90f078caf02cf41e0a4f62767484b05ff092f09
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 13 16:12:04 2017 +0100

    sync with transifex

 po/am.po          |  56 +++++++++++++++---------------
 po/ar.po          |  38 ++++++++++-----------
 po/be.po          |  38 ++++++++++-----------
 po/bg.po          |  38 ++++++++++-----------
 po/br.po          |  38 ++++++++++-----------
 po/bs.po          |  38 ++++++++++-----------
 po/ca.po          |  58 +++++++++++++++----------------
 po/ca@valencia.po |  38 ++++++++++-----------
 po/cmn.po         |  38 ++++++++++-----------
 po/cs.po          |  38 ++++++++++-----------
 po/cy.po          |  38 ++++++++++-----------
 po/da.po          |  38 ++++++++++-----------
 po/de.po          |  38 ++++++++++-----------
 po/el.po          |  42 +++++++++++------------
 po/en_AU.po       |  38 ++++++++++-----------
 po/en_GB.po       |  38 ++++++++++-----------
 po/es.po          |  38 ++++++++++-----------
 po/es_CO.po       |  38 ++++++++++-----------
 po/et.po          |  38 ++++++++++-----------
 po/eu.po          |  38 ++++++++++-----------
 po/fi.po          |  38 ++++++++++-----------
 po/fr.po          |  40 +++++++++++-----------
 po/fr_CA.po       |  38 ++++++++++-----------
 po/frp.po         |  38 ++++++++++-----------
 po/gl.po          |  38 ++++++++++-----------
 po/he.po          |  38 ++++++++++-----------
 po/hi.po          |  38 ++++++++++-----------
 po/hr.po          |  38 ++++++++++-----------
 po/hu.po          |  38 ++++++++++-----------
 po/hy.po          |  38 ++++++++++-----------
 po/id.po          |  38 ++++++++++-----------
 po/is.po          |  38 ++++++++++-----------
 po/it.po          |  40 +++++++++++-----------
 po/ja.po          | 100 +++++++++++++++++++++++++++---------------------------
 po/kk.po          |  38 ++++++++++-----------
 po/ko.po          |  38 ++++++++++-----------
 po/ku_IQ.po       |  38 ++++++++++-----------
 po/lt.po          |  38 ++++++++++-----------
 po/mk.po          |  38 ++++++++++-----------
 po/mr.po          |  38 ++++++++++-----------
 po/ms.po          |  38 ++++++++++-----------
 po/nb.po          |  48 +++++++++++++-------------
 po/nl.po          |  38 ++++++++++-----------
 po/oc.po          |  38 ++++++++++-----------
 po/pl.po          |  40 +++++++++++-----------
 po/pt.po          |  38 ++++++++++-----------
 po/pt_BR.po       |  38 ++++++++++-----------
 po/ro.po          |  38 ++++++++++-----------
 po/ru.po          |  38 ++++++++++-----------
 po/sk.po          |  38 ++++++++++-----------
 po/sl.po          |  38 ++++++++++-----------
 po/sq.po          |  38 ++++++++++-----------
 po/sr.po          |  38 ++++++++++-----------
 po/sv.po          |  38 ++++++++++-----------
 po/ta.po          |  38 ++++++++++-----------
 po/th.po          |  38 ++++++++++-----------
 po/tr.po          |  40 +++++++++++-----------
 po/uk.po          |  46 ++++++++++++-------------
 po/uz.po          |  38 ++++++++++-----------
 po/vi.po          |  38 ++++++++++-----------
 po/zh_CN.po       |  38 ++++++++++-----------
 po/zh_TW.po       |  38 ++++++++++-----------
 62 files changed, 1243 insertions(+), 1243 deletions(-)

commit b7d64820cb67b5d8699857987f5c299dcac3e0a5
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 17:37:47 2017 +0300

    xattr-tags: fix typo in Makefile, it breaks distcheck

 xattr-tags/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b86d229e4681c3b1e23a3c9258ddc639082fd2ca
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 17:34:34 2017 +0300

    po: add xattr extension files

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 001c014f68bf994a3688e22ab4f44c4090c3cf00
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 17:32:08 2017 +0300

    update NEWS for 1.18

 NEWS | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 178994a7c466e8a29a77c64efcf3106028cb9cc8
Author: Felipe Barriga Richards <spam@felipebarriga.cl>
Date:   Mon Nov 7 12:18:26 2016 -0300

    Added xattr-tags extension.

 Makefile.am                                        |   4 +
 configure.ac                                       |  11 +
 xattr-tags/Makefile.am                             |  18 ++
 xattr-tags/caja-xattr-tags-extension.c             | 222 +++++++++++++++++++++
 xattr-tags/caja-xattr-tags-extension.h             |  55 +++++
 xattr-tags/libcaja-xattr-tags.caja-extension.in.in |   8 +
 6 files changed, 318 insertions(+)

commit b2491be21eee610367d5aa6eb0942bed46b83cbe
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update caja-extensions NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit c928e3013ddbf1e7733d41f3ce4cdb8be5e359ea
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 28 12:33:03 2016 +0300

    po: actually add new languages from Transifex

 po/LINGUAS | 4 ++++
 1 file changed, 4 insertions(+)

commit ff5441844bc60e71297b85e16b420328d07888b0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Nov 27 00:04:20 2016 +0100

    release 1.17.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 7ba31884fd70009418ff75782909d1fea5604439
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Nov 27 00:01:30 2016 +0100

    sync with transifex

 po/bg.po          |  13 +-
 po/bs.po          | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ca@valencia.po | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/de.po          |   2 +-
 po/es.po          |   6 +-
 po/hr.po          |   2 +-
 po/ja.po          |   4 +-
 po/ku_IQ.po       | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po          |   4 +-
 po/pt_BR.po       |   6 +-
 po/ro.po          |   8 +-
 po/sv.po          |   7 +-
 po/ta.po          | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uk.po          |  10 +-
 po/zh_CN.po       |   2 +-
 15 files changed, 2321 insertions(+), 31 deletions(-)

commit aaa14762862f114786293d156dc6bf28c4de14ee
Author: monsta <monsta@inbox.ru>
Date:   Wed Nov 23 15:45:42 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option
    
    and require caja >= 1.17.1 and libmate-desktop >= 1.17.0

 Makefile.am              |  3 +--
 NEWS                     |  2 ++
 configure.ac             | 32 ++++++--------------------------
 sendto/caja-sendto.pc.in |  2 +-
 share/caja-share.c       | 16 ----------------
 5 files changed, 10 insertions(+), 45 deletions(-)

commit 36145dee668768c58fad6530582b4d374a9017f0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 14:06:30 2016 +0200

    release 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 091cb8336ff6efd7be96514bf741c62d332b8dd7
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 14:27:40 2016 +0300

    update NEWS for 1.16

 NEWS | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit f413ca53cc0dc469e8ac2be37d660549fa5e4f48
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 14:22:50 2016 +0300

    sync with Transifex

 po/ca.po |  19 +++----
 po/lt.po |  28 +++++------
 po/sk.po |   4 +-
 po/th.po | 171 ++++++++++++++++++++++++++++++++-------------------------------
 4 files changed, 112 insertions(+), 110 deletions(-)

commit 43d2ee6772394b54c0f8184bb7798d7dd2a8bd9e
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 1 11:41:20 2016 +0300

    open-terminal: properly quote SSH arguments
    
    fixes problem with opening terminal in remote folders
    with ' or " in their names.
    
    adapted from:
    https://git.gnome.org/browse/nautilus-open-terminal/commit/?id=f1789425df12e054fa0b2407f7df861d98059599

 open-terminal/caja-open-terminal.c | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit 489c47adfa9beed22d589e45c6737194575d46e6
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 1 11:15:55 2016 +0300

    fix distcheck

 Makefile.am | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit cd4e713416d27575450d1ea4c3d9998d741b300b
Author: monsta <monsta@inbox.ru>
Date:   Sat Jul 30 21:50:37 2016 +0300

    open-terminal: fix indent a bit

 open-terminal/caja-open-terminal.c | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit 26b7a7c7bd97f6db5ab851fe9c1e315ba0284f57
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 29 16:42:04 2016 +0300

    open-terminal: don't use #define just for one case

 open-terminal/caja-open-terminal.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit a63c9b3ec8337238322f967762a23511a5ee8262
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 29 16:35:13 2016 +0300

    open-terminal: use g_uri_parse_scheme

 open-terminal/caja-open-terminal.c | 13 +++++--------
 1 file changed, 5 insertions(+), 8 deletions(-)

commit 16e3394af0885a78b30adccc6819f03bf0d84dee
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 29 15:54:41 2016 +0300

    open-terminal: reduce code duplication a bit

 open-terminal/caja-open-terminal.c | 33 ++++++++++++++-------------------
 1 file changed, 14 insertions(+), 19 deletions(-)

commit b8f5fe87dfe7c61b86573e98059e822b105b6f75
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 18:05:00 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit eb1f2a9a9f74c58a10ce9122186b3d4738b5be18
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 17:51:32 2016 +0300

    po: actually add new languages from Transifex

 po/LINGUAS | 2 ++
 1 file changed, 2 insertions(+)

commit 1862e45efcd7a6f0bf2e495bcabb32dc729f9d1a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 14:14:24 2016 +0200

    release 1.15.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 6323fb1298f7f00123496bb86fe1859a0acf26ca
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 14:12:00 2016 +0200

    sync with Transiflex

 po/ar.po    |   9 +-
 po/ca.po    |   8 +-
 po/el.po    |  13 +-
 po/es.po    |   6 +-
 po/frp.po   | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/lt.po    |   2 +-
 po/pt.po    |   9 +-
 po/pt_BR.po |   2 +-
 po/sv.po    |  15 +-
 po/uz.po    | 572 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 10 files changed, 1178 insertions(+), 30 deletions(-)

commit 73fff8e0cb085865011d7c60740bc7ba13f6613c
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 13:19:48 2016 +0300

    po: add missing languages to LINGUAS

 po/LINGUAS | 3 +++
 1 file changed, 3 insertions(+)

commit 8f1e969f00bc86b984d5b6d66f7a62bf7eeb161f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 18:59:25 2016 +0200

    release 1.14.0

 NEWS         | 3 ++-
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 333c7fb8df9e872e6a039e94648f0940c6d116b9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 18:57:44 2016 +0200

    Add Changelog generation

 Makefile.am | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 6ea493774a87752e1e39ec4ebb7d427b68ad64b2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 18:56:43 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS  |   7 +
 po/am.po    |  77 ++++----
 po/ar.po    |  67 ++++---
 po/bg.po    | 180 ++++++++++---------
 po/br.po    |   2 +-
 po/ca.po    |  11 +-
 po/cmn.po   |  65 ++++---
 po/cs.po    |  79 +++++----
 po/cy.po    | 572 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/da.po    |  17 +-
 po/de.po    |  68 ++++----
 po/el.po    |  69 ++++----
 po/en_AU.po |  70 ++++----
 po/en_GB.po |  67 ++++---
 po/es_CO.po | 571 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po    |  71 ++++----
 po/eu.po    |  65 ++++---
 po/fi.po    |  65 ++++---
 po/fr.po    |  71 ++++----
 po/fr_CA.po |  87 ++++-----
 po/gl.po    |  65 ++++---
 po/he.po    | 572 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hi.po    |  65 ++++---
 po/hr.po    |  81 +++++----
 po/id.po    |  70 ++++----
 po/is.po    | 571 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/it.po    |   2 +-
 po/ja.po    |  68 ++++----
 po/kk.po    |  65 ++++---
 po/ko.po    |  74 ++++----
 po/lt.po    |   6 +-
 po/mk.po    |  65 ++++---
 po/mr.po    |  65 ++++---
 po/ms.po    |  65 ++++---
 po/nb.po    | 573 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/oc.po    | 572 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pl.po    |  80 ++++-----
 po/pt.po    |  69 ++++----
 po/pt_BR.po |  71 ++++----
 po/ro.po    | 147 ++++++++--------
 po/ru.po    |  70 ++++----
 po/sk.po    |   4 +-
 po/sl.po    |  65 ++++---
 po/sq.po    | 146 +++++++++-------
 po/sr.po    |  77 ++++----
 po/th.po    | 571 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/tr.po    |  70 ++++----
 po/uk.po    |  20 +--
 po/vi.po    |  65 ++++---
 po/zh_CN.po |   6 +-
 po/zh_TW.po |  65 ++++---
 51 files changed, 5354 insertions(+), 1432 deletions(-)

commit 453e568689809dcffa582808eb4a26cdc00ff91e
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 10:58:07 2016 +0300

    update NEWS

 NEWS | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 25d2acb3543bbc6fbd8bf806b0bbc420adbac3b7
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:16:50 2016 +0000

    Sync with Transifex

 po/be.po    |  68 ++++++------
 po/br.po    |  93 +++++++----------
 po/ca.po    | 336 ++++++++++++++++++++++++++++--------------------------------
 po/da.po    |  71 ++++++-------
 po/es.po    | 132 ++++++++++++------------
 po/hu.po    |  75 +++++++-------
 po/hy.po    | 239 +++++++++++++++++++++---------------------
 po/it.po    |  69 ++++++-------
 po/lt.po    |  84 ++++++++-------
 po/nl.po    |  71 +++++++------
 po/sk.po    |  88 ++++++++--------
 po/sv.po    |  71 +++++++------
 po/uk.po    |  76 +++++++-------
 po/zh_CN.po |  71 +++++++------
 14 files changed, 739 insertions(+), 805 deletions(-)

commit 3c24755e83ec6e7c916590af1b32605796301c38
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 1 19:49:49 2016 +0300

    fix a build warning

 share/shares.c | 3 ---
 1 file changed, 3 deletions(-)

commit f25896b1dd07d4cd17e97b8b08bd990c52960d27
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Jan 25 17:32:20 2016 +0100

    release 1.13.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit ab1a3a137a903d046e4b2be7a12335b8da22b3d1
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 15:57:48 2016 +0300

    share: use gtk_image_new_from_icon_name in both GTK+ builds

 share/caja-share.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2b641b419a3473115bfabe80affe8c2ac5d22f5d
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 01:32:55 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit ace96de4730b40b0d3b764d45fee37ae57894f9b
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 21:52:54 2016 +0300

    drop MateConf migration scripts

 open-terminal/Makefile.am                | 4 ----
 open-terminal/caja-open-terminal.convert | 2 --
 sendto/Makefile.am                       | 4 ----
 sendto/caja-sendto-convert               | 3 ---
 4 files changed, 13 deletions(-)

commit 76853b4981875dedb1f0f21ffc00c0083d294c6d
Author: Monsta <monsta@inbox.ru>
Date:   Fri Dec 25 15:09:44 2015 +0300

    GTK+3: fix share name entry color when error or warning is set
    
    color and bg color depend on theme, so e.g. error color won't always be
    white-on-red as in GTK+2 build

 share/caja-share.c | 47 ++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 38 insertions(+), 9 deletions(-)

commit 5906507b88828d3d848f14afb2d14fdecbdb501e
Author: Monsta <monsta@inbox.ru>
Date:   Fri Dec 25 14:55:47 2015 +0300

    make indentation consistent

 share/caja-share.c | 88 +++++++++++++++++++++++++++---------------------------
 1 file changed, 44 insertions(+), 44 deletions(-)

commit 6417bd5a1ae76479bff885eca5996ea5fddd2f4a
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 16 17:15:14 2015 +0300

    wallpaper: setting wallpaper takes place immediately, so remove "..."

 wallpaper/caja-wallpaper-extension.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6827a0c8a478e704c1f96dbfa3036ba6b1b9f652
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 7 16:16:34 2015 +0300

    share: rename GtkBuilder variable

 share/caja-share.c | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit 645e58d55d8d6154b441e9fb7112be7bcbc5a2ac
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 7 16:15:08 2015 +0300

    share: rename mate-file-manager-share.* -> caja-share.*

 po/POTFILES.in                                    |  2 +-
 share/Makefile.am                                 |  4 ++--
 share/{mate-file-manager-share.c => caja-share.c} | 10 +++++-----
 share/{mate-file-manager-share.h => caja-share.h} |  2 +-
 share/shares.c                                    |  2 +-
 5 files changed, 10 insertions(+), 10 deletions(-)

commit bedd16d1f677b6e42a2b982584fde4dbbf756da9
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 7 15:52:00 2015 +0300

    image-converter: remove redundant declarations

 image-converter/image-converter.c | 6 ------
 1 file changed, 6 deletions(-)

commit 77497d9e5188dd60a3133118962b76f8c37e9fe0
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:01:01 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6294ba53bbbc402aee6cb048f8051ed8ddffaf8a
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:00:46 2015 +0000

    Sync translations with transifex

 po/br.po    | 594 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ca.po    | 595 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fr_CA.po | 595 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1784 insertions(+)

commit 69416aaa4035985aa00696c61785032b87d74d3b
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 2 18:05:48 2015 +0300

    removed some weird symbols that surely shouldn't be in the code

 share/shares.c | 2 --
 1 file changed, 2 deletions(-)

commit bd6880b98a47d91077e441eb0d0944965179a1a0
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 2 18:01:30 2015 +0300

    drop non-english comments: pluma refused to load that file using UTF-8

 share/mate-file-manager-share.c | 2 --
 1 file changed, 2 deletions(-)

commit 0590cfe0360be88564b98c4de34d05415b407fb0
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 14:33:12 2015 +0300

    update NEWS for 1.12

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab1988b139d29285f81d753cb253fff30c2bf3b7
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 7 16:43:29 2015 +0300

    Add NEWS for 1.11.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit f887750ed99a4fab2d6bb0dd79025b42bedcf0d2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 19:20:25 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 651ef7eb11d94c5f56fdfc1f47ef3d9fd6e15030
Author: Monsta <monsta@inbox.ru>
Date:   Mon Jul 13 13:16:36 2015 +0300

    Bump version to 1.10.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 0365765c85ddb45ec12f74c0b783860c6f93093c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Aug 26 11:50:00 2015 +0200

    Sync translations with transifex

 po/LINGUAS  |   2 +
 po/am.po    | 131 ++++++++------
 po/ar.po    |  20 +--
 po/be.po    |  30 ++--
 po/da.po    |  20 +--
 po/de.po    |  23 +--
 po/en_AU.po |  20 +--
 po/en_GB.po |  20 +--
 po/es.po    |  18 +-
 po/et.po    |  28 +--
 po/fi.po    | 575 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fr.po    |  19 +-
 po/hu.po    |  20 +--
 po/hy.po    | 575 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/id.po    |  19 +-
 po/it.po    |  20 +--
 po/ja.po    |  22 +--
 po/ko.po    |  24 +--
 po/lt.po    |  20 +--
 po/ms.po    |  20 +--
 po/nl.po    |  19 +-
 po/pt.po    |  18 +-
 po/pt_BR.po |  24 +--
 po/ro.po    |  28 +--
 po/ru.po    |  31 ++--
 po/tr.po    |  93 ++++++----
 po/uk.po    |  93 ++++++----
 po/zh_CN.po |  19 +-
 po/zh_TW.po |  20 +--
 29 files changed, 1595 insertions(+), 376 deletions(-)

commit 29e37486abd86eeeef9cfc8f21a547bed5080837
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon Jul 13 12:20:19 2015 +0200

    Sync translations with transifex

 po/LINGUAS  |   1 +
 po/am.po    |  10 +-
 po/ar.po    |  95 ++++++-----
 po/be.po    |  97 ++++++-----
 po/bg.po    |  95 ++++++-----
 po/cmn.po   |  95 ++++++-----
 po/cs.po    |  95 ++++++-----
 po/da.po    |  95 ++++++-----
 po/de.po    |  95 ++++++-----
 po/el.po    |  95 ++++++-----
 po/en_AU.po |  95 ++++++-----
 po/en_GB.po |  95 ++++++-----
 po/es.po    |  98 ++++++-----
 po/et.po    |  95 ++++++-----
 po/eu.po    |  95 ++++++-----
 po/fr.po    |  95 ++++++-----
 po/gl.po    |  95 ++++++-----
 po/hi.po    |  95 ++++++-----
 po/hr.po    |  95 ++++++-----
 po/hu.po    |  95 ++++++-----
 po/id.po    | 102 ++++++-----
 po/it.po    |  95 ++++++-----
 po/ja.po    |  95 ++++++-----
 po/kk.po    |  91 ++++++----
 po/ko.po    |  95 ++++++-----
 po/lt.po    |  95 ++++++-----
 po/mk.po    |  95 ++++++-----
 po/mr.po    |  95 ++++++-----
 po/ms.po    |  95 ++++++-----
 po/nl.po    |  93 ++++++----
 po/pl.po    |  95 ++++++-----
 po/pt.po    |  99 ++++++-----
 po/pt_BR.po |  95 ++++++-----
 po/ro.po    | 169 ++++++++++--------
 po/ru.po    |  97 ++++++-----
 po/sk.po    |  95 ++++++-----
 po/sl.po    |  95 ++++++-----
 po/sq.po    | 556 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sr.po    |  95 ++++++-----
 po/sv.po    | 156 +++++++++--------
 po/tr.po    |  11 +-
 po/uk.po    |  32 ++--
 po/vi.po    |  93 ++++++----
 po/zh_CN.po |  95 ++++++-----
 po/zh_TW.po |  95 ++++++-----
 45 files changed, 2938 insertions(+), 1617 deletions(-)

commit defa18d55c680bd54c1a23629fcd02c0b7a02b69
Author: Roman Anasal <roman.anasal@academyconsult.de>
Date:   Wed May 13 13:36:06 2015 +0200

    open-terminal: fix parse_sftp_uri to return full host
    
    with a port given in the uri parse_sftp_uri would strip the last
    character of the host otherwise

 open-terminal/caja-open-terminal.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f69545f3145e3cb41c3f3102be4277be96af2967
Author: Roman Anasal <roman.anasal@academyconsult.de>
Date:   Wed May 13 13:09:36 2015 +0200

    open-terminal: don't pass default ssh port when not explicitly given
    
    omit the port on the commandline passed to the underlying ssh when none
    is explicitly given in vfs_uri and so leave it to ssh to determine
    the right port instead which may be a non-standard one configured in
    ssh_config

 open-terminal/caja-open-terminal.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit f60b5cb313b654553f1837b92c6306e1d15dc6ed
Merge: 94ad319 4678d3a
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Jun 9 22:26:27 2015 +0100

    Merge pull request #17 from piotrjurkiewicz/master
    
    Consistent capitalization of commands

commit 4678d3a77749faf6c7dd54d7a4f592d729d00de6
Author: Piotr Jurkiewicz <piotr.jerzy.jurkiewicz@gmail.com>
Date:   Mon Jun 8 05:37:15 2015 +0200

    Uncapitalize "In" in "Open In Terminal"

 open-terminal/caja-open-terminal.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2a0d082b518a3d2364fc64598dd02fa57dce929d
Author: Piotr Jurkiewicz <piotr.jerzy.jurkiewicz@gmail.com>
Date:   Mon Jun 8 05:34:42 2015 +0200

    Uncapitalize "To" in "Send To..."

 sendto/caja-nste.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 94ad319b51bff9c5d05bcc8a9b4d9052ebe282da
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 5 11:25:14 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 58339d75cef6282027e124ad7143d7cb3191b028
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 5 18:37:39 2015 +0200

    Bump version to 1.9.90

 NEWS         | 5 +----
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 5 deletions(-)

commit 29f59e909df5f201a8085d8381d6da5db70ccc35
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Apr 5 18:36:42 2015 +0200

    Sync translations with transifex

 po/LINGUAS  |   1 +
 po/am.po    |  24 +--
 po/ar.po    |  67 ++++----
 po/be.po    |  32 ++--
 po/cs.po    |  23 +--
 po/de.po    |  14 +-
 po/el.po    |  25 +--
 po/en_AU.po |  22 +--
 po/en_GB.po |   4 +-
 po/es.po    |  82 ++++-----
 po/et.po    |  46 ++---
 po/eu.po    |  50 +++---
 po/gl.po    |  23 +--
 po/hr.po    |  34 ++--
 po/id.po    |  22 +--
 po/ja.po    |   7 +-
 po/lt.po    |  13 +-
 po/ms.po    |  24 +--
 po/nl.po    |  23 +--
 po/pt.po    |  22 +--
 po/pt_BR.po |  24 +--
 po/ro.po    |  31 ++--
 po/ru.po    |   7 +-
 po/sk.po    |  22 +--
 po/sl.po    |  23 +--
 po/sr.po    | 556 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sv.po    |  23 +--
 27 files changed, 909 insertions(+), 335 deletions(-)

commit 6d8a1029bf7b6fee68d2f62b9b70b6474da83fd8
Author: Monsta <monsta@inbox.ru>
Date:   Mon Jan 5 18:54:36 2015 +0300

    sendto: safer access to list element's data
    
    g_list_nth_data just returns NULL if either list or element is NULL
    
    Closes https://github.com/mate-desktop/caja-extensions/pull/11

 sendto/caja-sendto-command.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit b28ea563892bcf8d708ad92cb10783c847c5e496
Author: infirit <infirit@gmail.com>
Date:   Sat Jan 10 19:55:11 2015 +0100

    Update POTFILES.in with renamed extension files
    
    So we do not have to add *.caja-extension.in to extra dist

 gksu/Makefile.am            |  2 --
 image-converter/Makefile.am |  2 +-
 open-terminal/Makefile.am   |  1 -
 po/POTFILES.in              | 12 ++++++------
 sendto/Makefile.am          |  3 +--
 share/Makefile.am           |  2 +-
 wallpaper/Makefile.am       |  2 --
 7 files changed, 9 insertions(+), 15 deletions(-)

commit c82fa201fd169d3847ffcefadc9e046475bd5e3a
Author: infirit <infirit@gmail.com>
Date:   Sat Jan 10 19:31:26 2015 +0100

    fix dist for extension ini files

 gksu/Makefile.am            |  4 ++++
 image-converter/Makefile.am |  4 +++-
 open-terminal/Makefile.am   |  3 +++
 sendto/Makefile.am          | 15 +++++++++++++--
 share/Makefile.am           |  5 ++++-
 wallpaper/Makefile.am       |  4 ++++
 6 files changed, 31 insertions(+), 4 deletions(-)

commit 17a40b654b67008d081a17fff07b3b2662b3e8f8
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 23 12:47:15 2014 +0300

    sendto: fixed gajim plugin build, corrected some messages

 configure.ac | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 961dfa02eb0bdd3f040b661313c88057983ecc21
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 23 11:30:08 2014 +0300

    fix copy/paste error in comment

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a884673c31d0e7a4eeb990b038500aa3d0d3355c
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 23 11:17:55 2014 +0300

    sendto: use proper GTK+ version in .pc file

 configure.ac             | 1 +
 sendto/caja-sendto.pc.in | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 32a360d6c14df5f5338ac602cce3174c2443aa47
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 9 13:10:36 2014 +0300

    pidgin plugin: various fixes
    
    - add missing spaces (code looked ugly)
    - remove a GError variable which has never been used actually
      (and avoid dereferencing NULL pointer at the same time)
    - don't leak memory

 sendto/plugins/pidgin/pidgin.c | 20 +++++++++-----------
 1 file changed, 9 insertions(+), 11 deletions(-)

commit 60344f7a79d41ae6f0af41dd786a6918493580bd
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 9 13:01:35 2014 +0300

    gajim plugin: don't leak memory

 sendto/plugins/gajim/gajim.c | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit 5e1422020c005f8fa9bcc93e1a3956ff4039f958
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 9 12:53:01 2014 +0300

    caja-sendto-command: don't leak memory
    
    Closes https://github.com/mate-desktop/caja-extensions/pull/7

 sendto/caja-sendto-command.c | 2 ++
 1 file changed, 2 insertions(+)

commit 9378ede262bf4d880ed9dae0f33858911c355e94
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 13:08:42 2014 +0100

    Revert "Frop back to Glib 2.32"
    
    This reverts commit 27d1d617fe98ebd8d598cd98a28dcbe2ef822b2a.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27d1d617fe98ebd8d598cd98a28dcbe2ef822b2a
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 12:31:24 2014 +0100

    Frop back to Glib 2.32

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cf027a41e238f40389a462e695d020c8de76d3ad
Author: monsta <monsta@inbox.ru>
Date:   Fri Nov 14 15:47:33 2014 +0300

    Remove obsolete property from ui files
    
    should fix the showing of rotate dialog in GTK+3 build, see https://git.gnome.org/browse/nautilus-image-converter/commit/?id=23441ed6d74b4eba68333c802890cb396721a6d6
    
    Closes https://github.com/mate-desktop/caja-extensions/pull/8

 image-converter/caja-image-rotate.ui | 1 -
 sendto/caja-sendto.ui                | 1 -
 2 files changed, 2 deletions(-)

commit 9c6b18ed14db66529624627c6826ae03a2b314fd
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Nov 5 23:00:30 2014 +0100

    Sync translations with transifex

 po/en_GB.po | 23 ++++++++++++-----------
 po/es.po    | 15 ++++++++-------
 po/et.po    | 16 ++++++++--------
 po/ko.po    | 11 ++++++-----
 po/lt.po    | 14 +++++++-------
 po/pl.po    | 24 ++++++++++++------------
 po/tr.po    | 24 ++++++++++++------------
 po/zh_CN.po | 24 ++++++++++++------------
 8 files changed, 77 insertions(+), 74 deletions(-)

commit 1ffcee39f517957a742da5290153c6106851aada
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 3 15:06:37 2014 +0100

    Add information for about dialogs

 configure.ac                                                 | 6 ++++++
 gksu/libcaja-gksu.caja-extension.in                          | 4 ----
 gksu/libcaja-gksu.caja-extension.in.in                       | 8 ++++++++
 image-converter/libcaja-image-converter.caja-extension.in    | 4 ----
 image-converter/libcaja-image-converter.caja-extension.in.in | 8 ++++++++
 open-terminal/caja-open-terminal.c                           | 2 +-
 open-terminal/caja-open-terminal.h                           | 2 +-
 open-terminal/libcaja-open-terminal.caja-extension.in        | 4 ----
 open-terminal/libcaja-open-terminal.caja-extension.in.in     | 8 ++++++++
 open-terminal/open-terminal.c                                | 2 +-
 sendto/libcaja-sendto.caja-extension.in                      | 4 ----
 sendto/libcaja-sendto.caja-extension.in.in                   | 8 ++++++++
 share/libcaja-share.caja-extension.in                        | 4 ----
 share/libcaja-share.caja-extension.in.in                     | 8 ++++++++
 wallpaper/libcaja-wallpaper.caja-extension.in                | 4 ----
 wallpaper/libcaja-wallpaper.caja-extension.in.in             | 8 ++++++++
 16 files changed, 57 insertions(+), 27 deletions(-)

commit 13761b90db418ad2dc682e8ee2ab1162524c4a52
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 3 10:34:28 2014 +0100

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit a4fa7f2644ec54eb624878d42a92b737403ec583
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 3 10:18:22 2014 +0100

    Add 'Set as wallpaper' extension

 Makefile.am                                   |   4 +
 configure.ac                                  |  10 ++
 po/POTFILES.in                                |   2 +
 wallpaper/Makefile.am                         |  17 +++
 wallpaper/caja-wallpaper-command.c            |  50 +++++++
 wallpaper/caja-wallpaper-extension.c          | 186 ++++++++++++++++++++++++++
 wallpaper/caja-wallpaper-extension.h          |  52 +++++++
 wallpaper/libcaja-wallpaper.caja-extension.in |   4 +
 8 files changed, 325 insertions(+)

commit b1611e2ef6d54c86053d6009e89119d3b40fb2fe
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Nov 2 20:19:04 2014 +0100

    Sync translations with transifex

 po/am.po    |  57 ++++++++++++++---
 po/ar.po    |  59 ++++++++++++++----
 po/be.po    | 203 +++++++++++++++++++++++++++++++++++-------------------------
 po/bg.po    |  59 ++++++++++++++----
 po/cmn.po   |  59 ++++++++++++++----
 po/cs.po    |  85 ++++++++++++++++++-------
 po/da.po    |  57 ++++++++++++++---
 po/de.po    | 119 +++++++++++++++++++++++------------
 po/el.po    |  57 ++++++++++++++---
 po/en_AU.po |  57 ++++++++++++++---
 po/en_GB.po |  59 ++++++++++++++----
 po/es.po    |  59 ++++++++++++++----
 po/et.po    |  65 ++++++++++++++-----
 po/eu.po    |  57 ++++++++++++++---
 po/fr.po    |  59 ++++++++++++++----
 po/gl.po    |  59 ++++++++++++++----
 po/hi.po    |  57 ++++++++++++++---
 po/hr.po    |  57 ++++++++++++++---
 po/hu.po    |  61 ++++++++++++++----
 po/id.po    |  59 ++++++++++++++----
 po/it.po    |  58 ++++++++++++++---
 po/ja.po    |  58 ++++++++++++++---
 po/kk.po    |  57 ++++++++++++++---
 po/ko.po    |  62 +++++++++++++++----
 po/lt.po    |  57 ++++++++++++++---
 po/mk.po    |  57 ++++++++++++++---
 po/mr.po    |  57 ++++++++++++++---
 po/ms.po    |  83 ++++++++++++++++++-------
 po/nl.po    |  83 ++++++++++++++++++-------
 po/pl.po    |  59 ++++++++++++++----
 po/pt.po    |  57 ++++++++++++++---
 po/pt_BR.po |  57 ++++++++++++++---
 po/ro.po    |  57 ++++++++++++++---
 po/ru.po    |  82 +++++++++++++++++-------
 po/sk.po    |  57 ++++++++++++++---
 po/sl.po    |  59 ++++++++++++++----
 po/sv.po    |  57 ++++++++++++++---
 po/tr.po    |  57 ++++++++++++++---
 po/uk.po    |  55 +++++++++++++---
 po/vi.po    |  59 ++++++++++++++----
 po/zh_CN.po |  57 ++++++++++++++---
 po/zh_TW.po |  60 ++++++++++++++----
 42 files changed, 2154 insertions(+), 595 deletions(-)

commit 9fe84570a7fea184b86b47db13755604bddbdaa1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 27 15:49:10 2014 +0100

    Update POTFILES.in

 po/POTFILES.in | 5 +++++
 1 file changed, 5 insertions(+)

commit 8ffa7e78d9bb1e7a364a1c2f5d23a26d0c802498
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 27 15:24:15 2014 +0100

    Add ini files for extension management

 gksu/Makefile.am                                          | 5 +++++
 gksu/libcaja-gksu.caja-extension.in                       | 4 ++++
 image-converter/Makefile.am                               | 7 ++++++-
 image-converter/libcaja-image-converter.caja-extension.in | 4 ++++
 open-terminal/Makefile.am                                 | 7 ++++++-
 open-terminal/libcaja-open-terminal.caja-extension.in     | 4 ++++
 sendto/Makefile.am                                        | 5 +++++
 sendto/libcaja-sendto.caja-extension.in                   | 4 ++++
 share/Makefile.am                                         | 5 +++++
 share/libcaja-share.caja-extension.in                     | 4 ++++
 10 files changed, 47 insertions(+), 2 deletions(-)

commit b5950f0eef1fcda2ed59e5d6ccfd560b10a5f6a3
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu Oct 23 10:35:40 2014 +0200

    Sync translations with transifex

 po/LINGUAS  |   1 +
 po/am.po    |  42 ++---
 po/de.po    |  31 ++--
 po/en_AU.po |  36 ++---
 po/et.po    | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fr.po    |  39 ++---
 po/hr.po    | 148 ++++++++---------
 po/ja.po    |   9 +-
 po/lt.po    | 141 +++++++++--------
 po/mr.po    |  36 ++---
 po/pt.po    |  10 +-
 po/pt_BR.po |  40 ++---
 po/sk.po    |  12 +-
 po/sv.po    |   8 +-
 po/tr.po    |  58 +++----
 po/uk.po    |  22 +--
 16 files changed, 840 insertions(+), 312 deletions(-)

commit 97dd61c02472b9261af9c537d2783041f7edf834
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 18:50:51 2014 +0200

    Bump required version for gtk+-2 and glib

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 55da2b57c6b3b3a4f52aa13ded425ae5d35146ec
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 18:49:22 2014 +0200

    Remove call to deprecated g_thread_init

 sendto/caja-sendto-command.c | 1 -
 1 file changed, 1 deletion(-)

commit 5d5c6c4493f8add4d74b518253319fb10644b64f
Author: infirit <infirit@gmail.com>
Date:   Wed May 7 16:07:45 2014 +0200

    Remove autogenerated doc files

 sendto/docs/html/home.png                  | Bin 654 -> 0 bytes
 sendto/docs/html/left.png                  | Bin 459 -> 0 bytes
 sendto/docs/html/right.png                 | Bin 472 -> 0 bytes
 sendto/docs/html/up.png                    | Bin 406 -> 0 bytes
 sendto/docs/tmpl/caja-sendto-mimetype.sgml |  33 ---------
 sendto/docs/tmpl/caja-sendto-packer.sgml   | 112 -----------------------------
 sendto/docs/tmpl/caja-sendto-plugin.sgml   |  63 ----------------
 sendto/docs/tmpl/nst-common.sgml           |  31 --------
 sendto/docs/tmpl/nst-enum-types.sgml       |  38 ----------
 sendto/docs/tmpl/nst-plugin-marshal.sgml   |  50 -------------
 10 files changed, 327 deletions(-)

commit 9b6b6f57de03b348924fce91fb5a2f99c8031617
Author: infirit <infirit@gmail.com>
Date:   Wed May 7 16:04:55 2014 +0200

    Silence warnings

 Makefile.am  | 2 ++
 configure.ac | 1 +
 2 files changed, 3 insertions(+)

commit b1395f0472ba1618ed519bc56d49edca1d2600bb
Author: infirit <infirit@gmail.com>
Date:   Wed May 7 16:00:15 2014 +0200

    AC_PROG_INTLTOOL is deprecated

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0e0ffb6f063733d484b97272c714f0f097629487
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 6 22:56:18 2014 +0200

    Bump version to 1.9.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 0e4bc216fb46f59894f38ec1c47506e56da68bb0
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue May 6 22:55:26 2014 +0200

    Sync translations with transifex

 po/LINGUAS |   6 +
 po/de.po   |  10 +-
 po/eu.po   |  12 +-
 po/hi.po   | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hu.po   |  27 ++--
 po/id.po   | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ja.po   | 520 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/lt.po   | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/mr.po   | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ro.po   | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 10 files changed, 3146 insertions(+), 24 deletions(-)

commit 83c11c631acff9d3995ee04598db47aa9dff6b04
Author: infirit <infirit@gmail.com>
Date:   Sun Mar 23 23:39:57 2014 +0100

    sendto plugin: Fix bugs in new sendto plugin option

 configure.ac | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 419bf609c5d30cd681979330ac3e8ee995bc7c2e
Author: infirit <infirit@gmail.com>
Date:   Sun Mar 23 21:17:06 2014 +0100

    sendto plugin: re-introduce the option to select plugins to build

 configure.ac                                 | 168 +++++++++++++++++++++++++--
 sendto/plugins/Makefile.am                   |  11 +-
 sendto/plugins/caja-burn/Makefile.am         |   5 +-
 sendto/plugins/emailclient/Makefile.am       |   3 +-
 sendto/plugins/gajim/Makefile.am             |   3 +-
 sendto/plugins/pidgin/Makefile.am            |   4 +-
 sendto/plugins/removable-devices/Makefile.am |   2 +-
 sendto/plugins/upnp/Makefile.am              |   3 +-
 8 files changed, 178 insertions(+), 21 deletions(-)

commit 4a840eab5dec7f2cc8300d50019f52eb2db777b4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 13:13:18 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 34d2886f9eb9de79e7b224719c17a8bcb09cb3f7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 13:13:04 2014 +0100

    Sync translations with transifex

 po/LINGUAS |   2 +
 po/be.po   | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ko.po   | 193 ++++++++++++-----------
 po/mk.po   | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 1138 insertions(+), 95 deletions(-)

commit e444bb90a42168d33cc1a2e493fd8727417dcaab
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:11:38 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |   1 +
 po/bg.po    | 110 ++++++-------
 po/pt_BR.po |  10 +-
 po/sk.po    |   8 +-
 po/sl.po    |  30 ++--
 po/vi.po    | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 6 files changed, 599 insertions(+), 79 deletions(-)

commit ffaea76cc9de9c952e1c91a502b771d9b59644fa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 19:29:41 2014 +0100

    Sync translations with transifex

 po/de.po    | 17 +++++++-------
 po/el.po    | 74 +++++++++++++++++++++++++++++++------------------------------
 po/es.po    | 35 +++++++++++++++--------------
 po/pt_BR.po | 31 +++++++++++++-------------
 po/zh_TW.po | 14 ++++++------
 5 files changed, 88 insertions(+), 83 deletions(-)

commit 582cad09a4daf210a3d47fc48de683317015af76
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 10:47:34 2014 +0100

    Bump version to 1.7.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit cee4e39b64f9a90679c33d270e1d1e462482dfa4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 10:47:02 2014 +0100

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit b2a21eed6cf39967d9b641d67f6470e4309d1e48
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 10:40:22 2014 +0100

    configure: Add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit adb36a3938917a02f453f030e3c1b625d42fc9ba
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 15:18:04 2014 +0100

    Sync translations with transifex

 po/bg.po    | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/en_GB.po | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sv.po    | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_TW.po | 519 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 2076 insertions(+)

commit fcd580832ebfc6975354943db74755e36712f6e7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 15:17:50 2014 +0100

    Sync translations with transifex

 po/LINGUAS |   4 +++
 po/sk.po   | 102 +++++++++++++++++++++++++++++++------------------------------
 2 files changed, 56 insertions(+), 50 deletions(-)

commit 4dd6a89eb7a952a50f91f23ad0f15d4c13bf36ba
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:25:43 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 79216ddf621a1569faff1c87b0ec468762dddd2c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 23:25:04 2014 +0100

    Bump version to 1.7.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 45c1f1fb92ffcafbb3f94756dfc35bb3860c7175
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 23:23:45 2014 +0100

    Sync translations with transifex

 po/de.po |  35 +++++++--------
 po/hu.po |  71 ++++++++++++++++---------------
 po/it.po |  32 +++++++-------
 po/uk.po | 146 ++++++++++++++++++++++++++++++++-------------------------------
 4 files changed, 144 insertions(+), 140 deletions(-)

commit d575756c5fe645b51110c5918a626281286062a2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 23 18:47:51 2014 +0100

    Remove autogenerated files

 sendto/docs/html/annotation-glossary.html          |  36 --
 sendto/docs/html/api-index-full.html               |  66 ----
 .../docs/html/caja-sendto-caja-sendto-plugin.html  | 219 ------------
 sendto/docs/html/caja-sendto.devhelp               |  17 -
 sendto/docs/html/caja-sendto.devhelp2              |  20 --
 sendto/docs/html/ch01.html                         |  33 --
 sendto/docs/html/index.html                        |  39 ---
 sendto/docs/html/index.sgml                        |  14 -
 sendto/docs/html/style.css                         | 265 ---------------
 sendto/docs/tmpl/caja-sendto-unused.sgml           | 368 ---------------------
 10 files changed, 1077 deletions(-)

commit c04ff9e1d989e074ef238dae88ed764c6f180e65
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 23 18:42:37 2014 +0100

    Bump version to 1.7.1

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit dcc1396bf033da1b25b9b6ca9227dd91332e6e7a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 22 18:29:43 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |  12 ++
 po/ar.po    |  52 +++---
 po/cmn.po   | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/da.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/de.po    |  50 +++---
 po/el.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/eu.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/gl.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hr.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/it.po    | 103 ++++++------
 po/kk.po    | 518 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ko.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pl.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt_BR.po | 101 ++++++------
 po/sk.po    | 520 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po | 520 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 17 files changed, 6394 insertions(+), 153 deletions(-)

commit 298c7255b82986eeba72fff06f59479deae0b9d0
Merge: 6d3ff77 84c4939
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 3 07:10:13 2013 -0800

    Merge pull request #4 from NiceandGently/master
    
    image-converter, share, sendto : ui data dir fixes

commit 84c4939157ac7c0d7534952887677ac1f36b11ce
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Nov 2 13:23:46 2013 +0100

    sendto and share: move *.ui files in one directory

 sendto/Makefile.am | 2 +-
 share/Makefile.am  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit de6182689078c5f892961ec3d8c177185b9bd612
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Nov 2 13:18:34 2013 +0100

    image-converter: fix ui data dir

 image-converter/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6d3ff779b775f125b9795b73343792986ba562fb
Merge: 533d7fd 73c8f34
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Nov 1 10:07:54 2013 -0700

    Merge pull request #3 from NiceandGently/master
    
    fix AS_HELP_STRING

commit 73c8f346e9db1820889785c6677d5112d1c33a03
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Nov 1 18:01:05 2013 +0100

    fix AS_HELP_STRING
    
      --enable-gtk-doc        use gtk-doc to build documentation [[default=no]]
      --enable-gtk-doc-html   build documentation in html format [[default=yes]]
      --enable-gtk-doc-pdf    build documentation in pdf format [[default=no]]
      --enable-image-convert  Enable image-converter plugin

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 533d7fd7eff6154b97efceb47d2b438bdf1ee91c
Merge: 11cb0cb 3a73f00
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 06:53:50 2013 -0700

    Merge pull request #2 from infirit/master
    
    Fix stupid typo, automake fix and summary improvement

commit 3a73f001091efb46993acadafd942a54335ca204
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 31 13:00:45 2013 +0100

    INCLUDES -> AM_CPPFLAGS

 gksu/Makefile.am | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 8c1bbf0dfda08ed1c278018f7ee9e5887efd2b57
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 31 13:00:02 2013 +0100

    Improve summary

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit 051a0a4b3253ed83406e5158d751f6215c5a39f3
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 31 12:58:13 2013 +0100

    Fix typo in open-terminal check

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 11cb0cb8f97a12def8d0414ec2f8ac27e71911da
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 09:51:29 2013 +0100

    share: Remove unused duplicated files

 po/POTFILES.in     |    1 -
 share/caja-share.c | 1284 ----------------------------------------------------
 share/caja-share.h |   65 ---
 share/shares.c     |    2 -
 4 files changed, 1352 deletions(-)

commit 2faaed81f55c8d84acacd2235d5c99049c91517b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 09:49:37 2013 +0100

    Sync translations with transifex

 po/it.po    |  44 ++++++++++++-----------
 po/pt_BR.po | 118 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 83 insertions(+), 79 deletions(-)

commit 45ebe862780045591b39b731ec02a353b69a0a41
Author: Sander Sweers <infirit@gmail.com>
Date:   Thu Oct 31 02:43:14 2013 +0100

    Add options to dis/enable plugins, default build all

 Makefile.am  |  28 +++++++++++----
 configure.ac | 116 ++++++++++++++++++++++++++++++++++++++++++-----------------
 2 files changed, 105 insertions(+), 39 deletions(-)

commit 11e5ff92dd0725ad604c9a716882a3d2c95c6414
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 01:29:11 2013 +0100

    Update to latest mate-desktop include path

 configure.ac                       | 2 +-
 open-terminal/caja-open-terminal.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8e7dd58d10eebec687ecc7df31f766552cfd06d2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 01:28:44 2013 +0100

    Add GTK3 support in configure

 configure.ac | 24 +++++++++++++++++++++---
 1 file changed, 21 insertions(+), 3 deletions(-)

commit 34666db36655356c83302f4462a57abd5f958f23
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 01:27:44 2013 +0100

    Update POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 28bdf6a85d2a68880fa77d85f9c01f44f5547b0a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 26 15:32:35 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |  16 ++
 po/am.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ar.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/cs.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/de.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/en_AU.po | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fr.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hu.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/it.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ms.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nl.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt_BR.po | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sl.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/tr.po    | 519 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uk.po    | 520 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 17 files changed, 8321 insertions(+)

commit 854be5aae287e8aabe1556e1d08e40cb6f15cb90
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 26 15:26:26 2013 +0200

    Fix make dist and make distcheck

 Makefile.am             |  2 ++
 configure.ac            | 14 +++++++++++---
 sendto/Makefile.am      |  4 ++--
 sendto/docs/Makefile.am | 18 +++++++++---------
 4 files changed, 24 insertions(+), 14 deletions(-)

commit 653d8260acca8ef771e88398a496a5e91eb13b8e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 18 15:14:55 2013 +0200

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit fb045fd28691358757a021f81064480885939ab5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 18 15:12:48 2013 +0200

    Add share extension

 AUTHORS                         |   11 +
 Makefile.am                     |    3 +-
 configure.ac                    |    7 +
 po/POTFILES.in                  |    3 +
 share/Makefile.am               |   28 +
 share/caja-share.c              | 1284 +++++++++++++++++++++++++++++++++++++++
 share/caja-share.h              |   65 ++
 share/mate-file-manager-share.c | 1284 +++++++++++++++++++++++++++++++++++++++
 share/mate-file-manager-share.h |   65 ++
 share/share-dialog.ui           |  301 +++++++++
 share/shares.c                  | 1023 +++++++++++++++++++++++++++++++
 share/shares.h                  |   47 ++
 12 files changed, 4120 insertions(+), 1 deletion(-)

commit 1d56fce29aa71f3d6c1023e7a635b7d5264dbbf7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 18 14:55:24 2013 +0200

    Add image-converter extension

 AUTHORS                                |   5 +-
 Makefile.am                            |   2 +-
 configure.ac                           |  11 +-
 image-converter/Makefile.am            |  30 ++
 image-converter/caja-image-converter.c | 201 +++++++++++++
 image-converter/caja-image-converter.h |  55 ++++
 image-converter/caja-image-resize.ui   | 501 +++++++++++++++++++++++++++++++++
 image-converter/caja-image-resizer.c   | 396 ++++++++++++++++++++++++++
 image-converter/caja-image-resizer.h   |  56 ++++
 image-converter/caja-image-rotate.ui   | 309 ++++++++++++++++++++
 image-converter/caja-image-rotator.c   | 406 ++++++++++++++++++++++++++
 image-converter/caja-image-rotator.h   |  56 ++++
 image-converter/image-converter.c      |  64 +++++
 po/POTFILES.in                         |   5 +
 14 files changed, 2094 insertions(+), 3 deletions(-)

commit 92bafcb948929df5adad5ebcb70d383ae2c75158
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 17:49:33 2013 +0200

    Improve configure

 configure.ac | 18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)

commit eae33615af610f84fc2be016c5b222f44e741cc1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 17:40:03 2013 +0200

    Add sendto extension

 AUTHORS                                            |   7 +
 Makefile.am                                        |   3 +-
 configure.ac                                       |  46 +-
 po/POTFILES.in                                     |  12 +
 sendto/Makefile.am                                 |  82 ++
 sendto/caja-nste.c                                 | 162 ++++
 sendto/caja-nste.h                                 |  51 ++
 sendto/caja-sendto-command.c                       | 843 +++++++++++++++++++++
 sendto/caja-sendto-convert                         |   3 +
 sendto/caja-sendto-module.c                        |  60 ++
 sendto/caja-sendto-plugin.h                        | 116 +++
 sendto/caja-sendto.1                               |  27 +
 sendto/caja-sendto.pc.in                           |  10 +
 sendto/caja-sendto.ui                              | 498 ++++++++++++
 sendto/docs/Makefile.am                            | 100 +++
 sendto/docs/caja-sendto-docs.sgml                  |  29 +
 sendto/docs/caja-sendto-overrides.txt              |   0
 sendto/docs/caja-sendto-sections.txt               |  14 +
 sendto/docs/caja-sendto.types                      |   1 +
 sendto/docs/html/annotation-glossary.html          |  36 +
 sendto/docs/html/api-index-full.html               |  66 ++
 .../docs/html/caja-sendto-caja-sendto-plugin.html  | 219 ++++++
 sendto/docs/html/caja-sendto.devhelp               |  17 +
 sendto/docs/html/caja-sendto.devhelp2              |  20 +
 sendto/docs/html/ch01.html                         |  33 +
 sendto/docs/html/home.png                          | Bin 0 -> 654 bytes
 sendto/docs/html/index.html                        |  39 +
 sendto/docs/html/index.sgml                        |  14 +
 sendto/docs/html/left.png                          | Bin 0 -> 459 bytes
 sendto/docs/html/right.png                         | Bin 0 -> 472 bytes
 sendto/docs/html/style.css                         | 265 +++++++
 sendto/docs/html/up.png                            | Bin 0 -> 406 bytes
 sendto/docs/tmpl/caja-sendto-mimetype.sgml         |  33 +
 sendto/docs/tmpl/caja-sendto-packer.sgml           | 112 +++
 sendto/docs/tmpl/caja-sendto-plugin.sgml           |  63 ++
 sendto/docs/tmpl/caja-sendto-unused.sgml           | 368 +++++++++
 sendto/docs/tmpl/nst-common.sgml                   |  31 +
 sendto/docs/tmpl/nst-enum-types.sgml               |  38 +
 sendto/docs/tmpl/nst-plugin-marshal.sgml           |  50 ++
 sendto/docs/version.xml.in                         |   1 +
 sendto/org.mate.Caja.Sendto.gschema.xml.in         |  21 +
 sendto/plugins/Makefile.am                         |  16 +
 sendto/plugins/caja-burn/Makefile.am               |  19 +
 sendto/plugins/caja-burn/caja-burn.c               | 189 +++++
 sendto/plugins/emailclient/Makefile.am             |  17 +
 sendto/plugins/emailclient/emailclient.c           | 274 +++++++
 sendto/plugins/gajim/Makefile.am                   |  18 +
 sendto/plugins/gajim/gajim.c                       | 516 +++++++++++++
 sendto/plugins/nst-common.c                        |  98 +++
 sendto/plugins/nst-common.h                        |  23 +
 sendto/plugins/pidgin/Makefile.am                  |  18 +
 sendto/plugins/pidgin/pidgin.c                     | 475 ++++++++++++
 sendto/plugins/removable-devices/Makefile.am       |  19 +
 .../plugins/removable-devices/removable-devices.c  | 259 +++++++
 sendto/plugins/upnp/Makefile.am                    |  18 +
 sendto/plugins/upnp/upnp.c                         | 320 ++++++++
 56 files changed, 5765 insertions(+), 4 deletions(-)

commit eb157f54f3dbbbcf3b63f43073c9687f66497b45
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 16:41:29 2013 +0200

    Add nautilus-gksu authors

 AUTHORS | 7 +++++++
 1 file changed, 7 insertions(+)

commit c43b9a9131fa17d36b9e8f70aae2f5d182451ce3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 16:39:22 2013 +0200

    Update README

 README | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 774fa628467f394b3afe36bc785562b0049d122c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 16:26:20 2013 +0200

    Add gksu extension

 Makefile.am         |   1 +
 configure.ac        |   7 +-
 gksu/Makefile.am    |   9 ++
 gksu/libcaja-gksu.c | 281 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in      |   1 +
 5 files changed, 296 insertions(+), 3 deletions(-)

commit 9494745d46fe20b0d3ca20e3d23a926b34ed7a08
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 16:20:02 2013 +0200

    Add open-terminal extension

 Makefile.am                                        |  16 +
 configure.ac                                       |  51 ++
 open-terminal/Makefile.am                          |  39 ++
 open-terminal/caja-open-terminal.c                 | 577 +++++++++++++++++++++
 open-terminal/caja-open-terminal.convert           |   2 +
 open-terminal/caja-open-terminal.h                 |  55 ++
 open-terminal/open-terminal.c                      |  58 +++
 .../org.mate.caja-open-terminal.gschema.xml.in     |   9 +
 po/POTFILES.in                                     |   4 +
 9 files changed, 811 insertions(+)

commit 8c996447beb0353ed76f48e3ee220bef2455382b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 16:18:26 2013 +0200

    Add common files

 AUTHORS   |   7 ++
 COPYING   | 339 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 ChangeLog |   2 +
 NEWS      |   0
 README    |   4 +
 5 files changed, 352 insertions(+)

commit 87d4d377e290306e1a57242a669c3d1732c6effb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 17 16:07:43 2013 +0200

    Add autogen.sh

 autogen.sh | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)
